body {
background-attachment:fixed;
}
#text {
	font-family: Andale Mono, monospace;
	padding: 20px;
	font-size:70;
	color:#696969;
}
#main {
	float: right;
	
	height:300px;
}
#maket {
	margin: 40px;
	background-attachment:fixed;
	width:90%;
max-width:1900px;
min-width:800px;
}
#knopka {
	position:fixed;
	right:180px;
	top:70px;
}
#knopka:hover img {
transform: scale(1.1);
}
* {
   margin: 0;
   padding: 0;
}

.slider {
   width: 550px;
   height: 975px;
   overflow: hidden;
   border: ;
}

.middle {
   position: absolute;
   top: 70%;
   right: -15%;
   transform: translate(-50%, -50%);
}

.navigation {
   position: absolute;
   bottom: 16px;
   left: 50%;
   transform: translateX(-50%);
   display: flex;
}

.bar {
   width: 30px;
   height: 8px;
   margin: 6px;
   cursor: pointer;
   background-color: #000;
   opacity: .5;
   border-radius: 10px;
   transition: all 0.4s ease;
}

.bar:hover {
   opacity: 1;
   transform:scale(1.1);
}

input[name="r"] {
   position: absolute;
   visibility: hidden;
}

.slides {
   width: 400%;
   height: 100%;
   display: flex;
}

.slide {
   width: 25%;
   transition: all 0.6s ease;
}

.img {
   width: 100%;
   height: 100%;
}

#r1:checked ~ .s1 {
   margin-left: 0;
}

#r2:checked ~ .s1 {
   margin-left: -25%;
}

#r3:checked ~ .s1 {
   margin-left: -50%;
}

#r4:checked ~ .s1 {
   margin-left: -75%;
}
.link {
  text-decoration: none;
}
